Delete Region

Delete Region
Deletes a Region.

Deletes a given Region.

Request
URI
DELETE
https://{api_host}/cloudapi/v1/regions/{regionUrn}
COPY
Path Parameters
string
regionUrn
Required

regionUrn

Query Parameters
boolean
force
Optional

This parameter in the delete request of a Region will forcibly remove the contents of a Region regardless of vCenter connectivity.Any connection issues with vCenter will be ignored instead of failing the workflow. This parameter is optional. If not provided, the workflow will fail as usual if vCenter cannot be reached to delete and/or confirm the deletion of SSO Providers and other entities.


Authentication
This operation uses the following authentication methods.
Responses
202

The request have been accepted and the task to monitor the request is in the Location header.

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/regions/{regionUrn}